Subject: Re: [EDUC] consultation européenne sur la réforme du droit d'auteur, partie éducation
From: William Gambazza <[email-masked]>
To: [email-masked]
Date: Sun, 23 Feb 2014 18:33:17 +0100
List-Id: <educ.april.org>

Le 23/02/2014 16:12, fabio a écrit :
> Bonjour,
>
> Quelques interventions dans le texte,
>
> Amicalement,
> Fabio
>
>
Bonsoir,
Quelques réponses ;-)

> L'usage de contenu trouvé sur le net sans droits patrimoniaux pour un
> usage pédagogique me semble pertinent sous certaines conditions,
> notamment que les contenus soient explicitement à diffusion publique.
> Je ne suis pas favorable à la possibilité de réutiliser n'importe quel
> contenu dans n'importe quelles conditions. Cela me semble
> particulièrement légitime de conserver un droit de paternité, qui est
> un des pans des droits d'auteur. Il me semble aussi que ne pas
> utiliser du contenu que l'auteur n'a pas souhaité rendre public
> devrait prévaloir sur les carences de protection de la vie privée.
> Il est déjà assez agaçant de faire face à des sociétés dont les CGU
> permettent qu'elles s'approprient sans vergogne la totalité d'un
> contenu que l'utilisateur peu attentif a mis malencontreusement à
> disposition (voir http://tosdr.org/ sur ce sujet).
Je suis assez d'accord avec ce principe mais pour autant comment
attribuer une paternité lorsqu'on ne connait pas l'auteur ?! Cela a pour
conséquence de ne pas utiliser la ressource. Il faudra aussi beaucoup de
pédagogie pour expliquer l'intérêt de mentionner l'auteur et la licence
dans les ressources produites ....

> Le pas de limitation me semble abusif !! Sous couvert de liberté on
> crée des contraintes supplémentaires : envisageons ce que serait les
> échanges et les contenus disponibles sur le net si cette règle prévalait.
>
Quelles limitations proposerais-tu alors ?
Il me semble pourtant que le cadre strictement pédagogique où le partage
de la connaissance est la seule finalité est une bonne raison à cela ...
mais peut-être faut-il tout de même des cadres ...

> La liberté par la contrainte ! ;)
> Je taquine, mais je suis assez d'accord : sans message fort, les
> positions n'évolueront pas !
No souci, on est là pour ça, discuter non ?

Par contre, pour le rédaction d'un texte commun, il me semble qu'un Pad
serait le bienvenue non ?
Par échange de mail, ça risque de vite devenir illisible ...?

Librement
William

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ